GH-CODESPACE-JUPYTER(1)

NAME

gh-codespace-jupyter - Open a codespace in JupyterLab

SYNOPSIS

gh codespace jupyter [flags]

OPTIONS

-c, --codespace <string>
    Name of the codespace

-R, --repo <string>
    Filter codespace selection by repository name (user/repo)

--repo-owner <string>
    Filter codespace selection by repository owner (username or org)

SEE ALSO

gh-codespace(1)